@ECHO OFF

CALL C:\LiveDigital\install\settings\internet-security.bat
CALL C:\LiveDigital\install\settings\power.bat
CALL C:\LiveDigital\install\settings\uac.bat
CALL C:\LiveDigital\install\settings\windows-boot-priorities.bat

TIMEOUT 5

START /B C:\LiveDigital\install\schedules-create.bat

TIMEOUT 20

EXIT